Incompatibilidade entre versões

Alguns códigos que fiz que usam serial.begin() no Arduino 0022 não funciona no Arduino 1.0 em diante. Sei que teve uma mudança na biblioteca serial na versão 1.0 em diante, mas gostaria de saber como faço para poder usar esses códigos na versão mais recente.

O comando é Serial.begin() com "S" maiúsculo. Veja se não é esse o problema.

mostrares quais os codigos que nao funcionam e meio passo para obteres a ajuda que necessitas... de preferencia com a explicacao do problema.